// Store a fragment shader source code as string
// Always Define Version!
#version 460 core
in vec2 texCoords;
uniform sampler2D textureUnit;

out vec4 FragColor; // Define output (mandatory) which must be a color vector (r,g,b,transparency)

void main()
{
	FragColor = texture(textureUnit, texCoords);

};
